import { WebGLRendererParameters } from "three";
import { Application } from "./Application";
import { RendererHandler } from "./RendererHandler";
export declare class RendererManager {
    private _renderers;
    private _app;
    constructor(app: Application);
    private add;
    private remove;
    create(options?: WebGLRendererParameters): RendererHandler;
    dispose(handler: RendererHandler): void;
    render(): void;
}
