import { CreateElement } from "vue";
import { ThreeComponent } from "./base";
declare const Renderer_base: import("vue-class-component/lib/declarations").VueClass<ThreeComponent>;
export declare class Renderer extends Renderer_base {
    private isReady;
    canvas: HTMLCanvasElement;
    scene: string;
    camera: string;
    antialias: boolean;
    shadows: boolean;
    stencil: boolean;
    clearColor: number;
    private watchCamera;
    private watchScene;
    private _handler;
    created(): Promise<void>;
    beforeDestroy(): void;
    render(h: CreateElement): import("vue/types/vnode").VNode | null;
}
export {};
