import { Camera } from "three";
export declare type CameraManagerHook = "change";
export declare class CameraManager {
    private _cameras;
    private _hooks;
    private _uses;
    set(name: string, camera: Camera): void;
    get(name: string): Camera | undefined;
    remove(name: string): void;
    on(type: CameraManagerHook, fn: (...args: any[]) => void): void;
    off(type: CameraManagerHook, fn: (...args: any[]) => void): void;
    use(name: string): void;
    unuse(name: string): void;
}
